
[data-novi-id="158"]{
  text-transform: lowercase;
}
[data-novi-id="157"]{
  text-transform: lowercase;
}
[data-novi-id="156"]{
  font-weight: 400;
}
[data-novi-id="155"]{
  font-weight: 400;
}
[data-novi-id="80"]{
  font-weight: 700;
  text-transform: lowercase;
}
[data-novi-id="154"]{
  text-transform: lowercase;
  font-weight: 700;
}
[data-novi-id="153"]{
  text-transform: lowercase;
}
[data-novi-id="151"]{
  font-weight: 700;
}
[data-novi-id="150"]{
  font-weight: 700;
}
[data-novi-id="149"]{
  font-weight: 700;
}
[data-novi-id="148"]{
  font-weight: 700;
}
[data-novi-id="147"]{
  font-weight: 700;
}
[data-novi-id="146"]{
  font-weight: 700;
}
[data-novi-id="145"]{
  font-weight: 700;
}
[data-novi-id="144"]{
  font-weight: 700;
}
[data-novi-id="143"]{
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="142"]{
  font-weight: 700;
}
[data-novi-id="141"]{
  font-weight: 700;
}
[data-novi-id="140"]{
  font-weight: 700;
}
[data-novi-id="139"]{
  font-weight: 700;
}
[data-novi-id="138"]{
  font-weight: 700;
}
[data-novi-id="137"]{
  font-weight: 700;
}
[data-novi-id="136"]{
  font-weight: 700;
}
[data-novi-id="135"]{
  font-weight: 700;
}
[data-novi-id="134"]{
  font-weight: 700;
}
[data-novi-id="133"]{
  font-weight: 700;
}
[data-novi-id="132"]{
  font-weight: 700;
}
[data-novi-id="131"]{
  font-weight: 700;
}
[data-novi-id="130"]{
  font-weight: 700;
}
[data-novi-id="129"]{
  font-weight: 700;
}
[data-novi-id="128"]{
  font-weight: 700;
}
[data-novi-id="127"]{
  font-weight: 700;
}
[data-novi-id="126"]{
  font-weight: 400;
}
[data-novi-id="125"]{
  font-weight: 400;
}
[data-novi-id="124"]{
  font-weight: 400;
}
[data-novi-id="123"]{
  
  font-weight: 700;
  
  text-transform: capitalize;
}
[data-novi-id="122"]{
  font-weight: 700;
}
[data-novi-id="121"]{
  font-weight: 700;
}
[data-novi-id="120"]{
  font-weight: 700;
}
[data-novi-id="119"]{
  font-weight: 700;
}
[data-novi-id="118"]{
  font-weight: 400;
}
[data-novi-id="117"]{
  font-weight: 700;
}
[data-novi-id="116"]{
  font-weight: 700;
}
[data-novi-id="115"]{
  font-weight: 700;
}
[data-novi-id="114"]{
  font-weight: 700;
}
[data-novi-id="113"]{
  font-weight: 700;
}
[data-novi-id="111"]{
  font-weight: 700;
}
[data-novi-id="110"]{
  font-weight: 700;
}
[data-novi-id="109"]{
  font-weight: 700;
}
[data-novi-id="108"]{
  font-weight: 700;
}
[data-novi-id="107"]{
  font-weight: 700;
}
[data-novi-id="106"]{
  font-weight: 700;
}
[data-novi-id="105"]{
  font-weight: 700;
}
[data-novi-id="103"]{
  font-weight: 400;
}
[data-novi-id="102"]{
  
  color: #4a8ee2;
  
  font-size: 14px;
  
  
  
  
  
  
  
  
}
[data-novi-id="101"]{
  font-weight: 400;
}
[data-novi-id="100"]{
  font-weight: 400;
}
[data-novi-id="99"]{
  font-weight: 700;
}
[data-novi-id="98"]{
  font-weight: 700;
}
[data-novi-id="97"]{
  font-weight: 700;
}
[data-novi-id="96"]{
  font-weight: 700;
}
[data-novi-id="95"]{
  font-weight: 700;
}
[data-novi-id="94"]{
  font-weight: 700;
}
[data-novi-id="93"]{
  font-weight: 700;
}
[data-novi-id="92"]{
  font-weight: 700;
}
[data-novi-id="91"]{
  font-weight: 700;
}
[data-novi-id="90"]{
  font-weight: 700;
}
[data-novi-id="89"]{
  font-weight: 700;
}
[data-novi-id="88"]{
  font-weight: 700;
}
[data-novi-id="87"]{
  font-weight: 700;
}
[data-novi-id="86"]{
  font-weight: 700;
}
[data-novi-id="85"]{
  font-weight: 700;
}
[data-novi-id="84"]{
  font-weight: 700;
}
[data-novi-id="83"]{
  font-weight: 700;
}
[data-novi-id="82"]{
  font-weight: 700;
}
[data-novi-id="81"]{
  font-weight: 700;
}
[data-novi-id="79"]{
  font-weight: 700;
}
[data-novi-id="78"]{
  font-weight: 700;
}
[data-novi-id="77"]{
  font-weight: 700;
}
[data-novi-id="75"]{
  font-weight: 700;
}
[data-novi-id="74"]{
  font-weight: 700;
}
[data-novi-id="73"]{
  font-weight: 700;
}
[data-novi-id="72"]{
  font-weight: 700;
}
[data-novi-id="71"]{
  font-weight: 700;
}
[data-novi-id="70"]{
  font-weight: 700;
}
[data-novi-id="69"]{
  font-weight: 700;
}
[data-novi-id="68"]{
  font-weight: 700;
}
[data-novi-id="67"]{
  font-weight: 700;
}
[data-novi-id="66"]{
  font-weight: 700;
}
[data-novi-id="65"]{
  font-weight: 700;
}
[data-novi-id="64"]{
  font-weight: 700;
}
[data-novi-id="63"]{
  font-weight: 700;
}
[data-novi-id="62"]{
  font-weight: 700;
}
[data-novi-id="61"]{
  font-weight: 700;
}
[data-novi-id="60"]{
  font-weight: 700;
}
[data-novi-id="59"]{
  font-style: italic;
}
[data-novi-id="58"]{
  font-weight: 700;
  font-size: 30px;
  text-transform: capitalize;
}
[data-novi-id="57"]{
  font-weight: 700;
}
[data-novi-id="56"]{
  font-weight: 700;
}
[data-novi-id="55"]{
  font-weight: 700;
}
[data-novi-id="54"]{
  font-weight: 700;
}
[data-novi-id="53"]{
  font-weight: 700;
}
[data-novi-id="52"]{
  font-weight: 700;
}
[data-novi-id="51"]{
  font-weight: 700;
}
[data-novi-id="50"]{
  font-weight: 700;
}
[data-novi-id="49"]{
  font-weight: 700;
}
[data-novi-id="48"]{
  font-weight: 700;
}
[data-novi-id="47"]{
  font-weight: 700;
}
[data-novi-id="46"]{
  font-weight: 700;
}
[data-novi-id="45"]{
  font-weight: 700;
}
[data-novi-id="44"]{
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 700;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  font-weight: 700;
}
[data-novi-id="38"]{
  font-weight: 700;
}
[data-novi-id="37"]{
  font-weight: 700;
}
[data-novi-id="36"]{
  font-weight: 700;
}
[data-novi-id="35"]{
  font-weight: 700;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 400;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 400;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  text-transform: capitalize;
  font-size: 22px;
}
[data-novi-id="2"]{
  text-transform: lowercase;
}
[data-novi-id="1"]{
  font-weight: 700;
  font-size: 30px;
  text-transform: capitalize;
}
[data-novi-id="0"]{
  text-transform: lowercase;
}
